Universal Plugin Manager 1.2.1 Release Notes

Summary

The Universal Plugin Manager (UPM) version 1.2.1 includes everything added in UPM 1.2.0 plus the critical bug fix for UPM-1004.

UPM 1.2.1 requires dependencies Plugins 2.6.0, SAL 2.2.0, and REST 2.2.0.

All Issues for This Release

T Key Summary Assignee Reporter P Status Resolution Created Updated Due
Loading...
Refresh

Last modified on Jul 30, 2012

Was this helpful?

Yes
No
Provide feedback about this article
Powered by Confluence and Scroll Viewport.